/* colours purple: #541363 */
.ahem, #skip-link {
  display: none;
}

.content ul { padding-bottom:10px; }
.content li { background:url(../images/a6.gif) no-repeat 0 10px; padding-left:10px; line-height:24px; list-style:none; }

input:focus { outline:none;}
   
body { background:url(../images/bg.gif);}

#page-wrapper { margin:0 auto; background-image:url(../images/background.png); background-position:right; background-repeat:repeat-y;}

#page {
		width:940px; margin:0 auto;
	}

#header { background:url(../images/bg.gif) top repeat-x;}
.bg-row { background:url(../images/bg-row.jpg) no-repeat center 0}

.section-1 { height:59px; border-bottom:1px solid #000}
.section-1 .col1 { float:left; color:#6b6a6a; font-size:10px; text-transform:uppercase; padding-top:21px; font-family:Arial, Helvetica, sans-serif;}
.section-1 .col1 a { color:#6b6a6a; text-decoration:none;}
.section-1 .col1 a:hover { color:#541363}
.section-1 .col2 { float:right;}

.section-2 { height:127px;}
.section-2 .col1 { float:left; width:360px;}

.section-3 { height:493px; padding-top:px;}

#logo { margin:22px 0px 0px 1px; float:left;}


/*****************Secondary menu*****************/
#secondary-menu { margin:0; float:right;}
#secondary-menu li { float:left; width:65px; text-align:center;}
#secondary-menu li a { display:inline; color:#6b6b6b; font-size:12px; text-decoration:none;}
#secondary-menu li a:hover { color:#d20404; font-weight:bold;}
/****/

/******user-login*********/
.user-login { float:left; display:block; vertical-align:middle; padding-top:26px; color:#7a7a7a; font-weight:bold; text-transform:1px 1px 0px #fdfdfd; }
.user-login a { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; text-transform:1px 1px 0px #fdfdfd; color:#7a7a7a; font-weight:bold; text-transform:uppercase; text-decoration:none;}
.user-login a:hover { color:#07a8fb}
/********************/

/**************serch block************/
.region-search { vertical-align:middle;}
#block-search-form { padding-top:16px; padding-right:10px; float:left;}
#search-block-form .form-text { background:none; margin-right:0; color:#5d5d5d; font-family:Arial,Helvetica,sans-serif; font-size:12px; line-height:normal; padding:2px 0 3px 5px; width:171px; border:0px solid #c3bdad; -webkit-box-sizing:content-box; -webkit-appearance:none;}
#edit-search-block-form--2:focus { outline:none;}

#search-block-form .container-inline { background:#fff; -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; -moz-box-shadow:0 -1px 1px #a9a9a9;  -webkit-box-shadow:0 -1px 1px #a9a9a9;  box-shadow:0 -1px 1px #a9a9a9; position:relative; zoom:1}

#search-block-form #edit-submit, #search-block-form #edit-submit--3, #search-block-form #edit-submit--2 { 
background:url(../images/search.gif) no-repeat 0 6px;
border:none;
width:28px;
height:28px;
vertical-align:middle;
cursor:pointer;
margin-right:0;
color:#fff;
text-indent:-9999px;
font-size:12px;
font-weight:normal;
}

#edit-advanced { margin-top:20px;}
/********************/


/******************Buttons Styles********************/
.form-submit {
	background:url(../images/bg-but.gif) top repeat-x;
	border:none;
	vertical-align:middle;
	cursor:pointer;
	color:#fff;
	font-weight:bold;
	font-size:13px;
	padding:4px 7px;
	margin-right:5px;
	zoom:1;
	position:relative;
	}
	.form-submit:hover { background:url(../images/bg-but.gif) bottom repeat-x;}
/*****************************************/


.header-bottom { width:100%; overflow:hidden; padding-top:17px; background:#fff;}
.header-bottom .block { width:235px; float:left; margin:0; padding:0;}
.header-bottom .block h2 { font-size:28px; color:#fff; padding:32px 0px 11px 13px;}
.header-bottom .block .content { padding:0px 18px 32px 11px; color:#fff;}
.header-bottom .block .more { display:block; color:#fff; text-transform:uppercase; font-size:16px; text-decoration:none; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; padding:7px 0px 8px; width:78px; text-align:center; margin-top:22px; position:relative; zoom:1; font-weight:bold;}
.header-bottom .block a.more:hover { background:#000 !important}

.header-bottom #block-block-1 { background:url(../images/bg-block.jpg) no-repeat 0 0; overflow:hidden;}
.header-bottom #block-block-2 { background:url(../images/bg-block2.jpg) no-repeat 0 0; overflow:hidden;}
.header-bottom #block-block-3 { background:url(../images/bg-block3.jpg) no-repeat 0 0; overflow:hidden;}
.header-bottom #block-block-4 { background:url(../images/bg-block4.jpg) no-repeat 0 0; overflow:hidden;}

.header-bottom #block-block-1 .content a.more { background:#263d5a;}
.header-bottom #block-block-2 .content a.more { background:#2f7099;}
.header-bottom #block-block-3 .content a.more { background:#da7800;}
.header-bottom #block-block-4 .content a.more { background:#d7a300;}


/************first-time***************/
#first-time p { padding:10px 0;}
#first-time .item-list ul li{ background:url(../images/links-right.gif) no-repeat right 0; display:block; float:left; margin:0;}
#first-time .item-list ul li a { display:block; color:#e79901; font-size:13px; font-weight:bold; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none;}
#first-time .item-list ul li:hover { background:url(../images/links-right2.gif) no-repeat right 0}
#first-time .item-list ul li a:hover { background:url(../images/links-left2.gif) no-repeat 0 0}
/***************************/


.content p { padding-bottom:10px; line-height:24px;}
.content p span { font-size:13px; line-height:24px; }
.content p span a { font-size:18px;}
.content p a { color:#541363; text-decoration:none;}
.content p a:hover { text-decoration:underline;}

.content footer { overflow:hidden;}
.content footer ul.links { float:left; margin:0;}
.content footer ul.links li { overflow:hidden; display:block; float:left; margin:19px 13px 0px 0px; padding:0}
.content footer ul.links li a { font-size:13px; color:#fff; font-weight:bold; text-decoration:none; line-height:16px; background:#000; display:block; padding:10px 15px 12px;}
.content footer ul.links li a:hover { background:#ed8c01;}

.content footer ul.links li span { line-height:35px;}
.content footer ul.links li span a { display:inline; background:none; color:#f07700; text-transform:none; padding:0}
.content footer ul.links li span a:hover { background:none;}
.content footer ul.links li.comment_forbidden { background:none; overflow:hidden; width:100%;}



/*****************Default Block Style*******************/
section.block { margin-bottom:2px; padding-bottom:35px; }
section.block h2 span { display:block;}
section.block ul, section.block .item-list ul li { margin:0;}
ul li.leaf { list-style-image:none; list-style-type:none; margin:0; padding:0;}
section.block h2 { font-size:24px; text-decoration:none; color:#fff; padding:9px 0px 9px 17px; font-weight:normal; text-transform:capitalize; font-family: 'Ubuntu', arial, serif; background:#541363; text-shadow:1px 1px 0 #000000;}
section.block .content { padding:15px 20px 0px 17px;}
section.block .content li { background:url(../images/a1.png) no-repeat 0 5px; padding-left:31px; overflow:hidden; line-height:30px;}
section.block .content li a { color:#000; font-size:13px; line-height:26px; text-decoration:none;}
section.block .content li a:hover { color:#e89a03;}

/***********************************/

#block-views-latest-news-block-1 .views-row { width:100%; overflow:hidden; border-bottom:1px solid #e5e5e5; padding:23px 0px}
#block-views-latest-news-block-1 .content a { font-weight:bold; text-decoration:none;}
#block-views-latest-news-block-1 .content a:hover{ text-decoration:underline;}

section.block-views .content .contextual-links li { background:none; padding-left:0px; padding-bottom:0px; overflow:hidden;}
section.block-views .content .contextual-links li a { color:#541363; text-decoration:none; font-weight:normal !important;}
section.block-views .content .contextual-links li a:hover { text-decoration:none !important;}

/****************Recent Content******************/
#block-node-recent a { color:#541363; text-decoration:none;}
#block-node-recent a:hover { text-decoration:underline;}
#block-node-recent .delete a { color:#fd0000}
#block-node-recent .node-author a { color:#13181b}
#block-node-recent tr.odd { background:#fbfbfb; border-bottom:1px solid #dddddd;}
#block-node-recent tr.even { background:#ededed; border-bottom:1px solid #dddddd;}
#block-node-recent td { padding:5px 0; vertical-align:middle;}
#block-node-recent td.edit { padding-right:8px;}
/*********************************/

/******************Navigation*****************/
#block-system-navigation .content li.collapsed { margin:0}
#block-system-navigation .content li {  background:url(../images/a1.png) no-repeat 0px 7px; padding-left:31px; line-height:30px; list-style-image:none; list-style-type:none;}
/***********************************/


/*********************POLLS**********************/
#block-poll-recent .title { font-weight:bold; padding-bottom:5px;}
.poll .bar { background:#fff; border:1px solid #8e8e8d; padding:1px;  height:10px}
.poll .bar .foreground { background:#f9ac01; height:10px}
/*******************************************/

/***********************Recent Comments*********************/
#block-comment-recent li { color:#541363;}
#block-comment-recent li span { font-size:11px;}
#block-comment-recent li a { color:#000; font-weight:bold; display:block; text-decoration:underline;}
#block-comment-recent li a:hover { text-decoration:none;}
/*********************************************/

/**********************Login**********************/
#block-user-login { overflow:hidden; background:#e0e0e0}
#block-user-login h2 { background:#000; color:#fff; text-shadow:none;}
#user-login-form label { color:#172639; font-weight:normal; padding:3px 0px 5px 0px;}
#user-login-form .form-text { background:#fff; border-left:1px solid #b8b8b8; border-top:1px solid #b8b8b8; padding:5px 5px; color:#172639; width:226px; font-size:13px;}
#user-login-form .form-item, .form-actions { margin:10px 0 4px;}
#user-login-form .item-list { padding-top:15px;}
#user-login-form .item-list li { background:none; padding:0; line-height:18px;}
#user-login-form .item-list li a { line-height:18px; color:#172639; text-decoration:none; font-size:14px;}
#user-login-form .item-list li a:hover { text-decoration:underline; color:#ff552a}
#user-login-form .form-submit { font-size:18px; text-transform:uppercase; color:#fff; font-weight:bold; margin-top:20px; margin-right:25px; background:url(../images/bg-but.gif) top repeat-x; padding:5px 20px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
#user-login-form .form-submit:hover { background:url(../images/bg-but.gif) bottom repeat-x;}
/*******************************************/

/*********************Follow block***********************/
#block-follow-site { float:left;}
#block-follow-site .content { padding-top:22px;}
#block-follow-site .content a.follow-link { text-indent:-9999px; width:33px; height:20px; float:left; margin-left:9px; padding:0;}
#block-follow-site .content a.follow-link:hover { color:#541363}
/********************************************/

/***********************Why choose us**************************/
#block-block-8 .content li { background:none; padding-bottom:15px; padding-left:0; line-height:18px;}
#block-block-8 .content li a { color:#541363; font-weight:bold; display:block; line-height:18px;}
#block-block-8 .content .more { color:#541363;}
#block-block-8 .content .more:hover {}
/**********************************************************/

/**********************Membership***********************/
#block-block-8 .content{ text-align:justify;}
#block-block-8 .content p { padding-bottom:10px;}
/*******************************************/

/**********************Professional Research***********************/
#block-block-9 .content, #block-block-7 .content{ text-align:justify;}
#block-block-9 .content p, #block-block-7 .content p { padding-bottom:10px;}
/*******************************************/

/*******Testimonials********/
#block-block-1 .content li { color:#3a3a3a; font-size:13px; background:none; padding:0; line-height:18px;}
#block-block-1 .content li a { color:#1a1a1a; font-weight:bold; background:none; padding:0; display:block;}
#block-block-1 .content li a:hover { text-decoration:underline;}
/**************************/


/****************Comments*******************/
section#comments h2.title { font-size:13px; color:#292a2b; text-transform:uppercase;}
#comment-form label { color:#484848;}
#comment-form .form-text { background:#f3f3f3; border:1px solid #d7d7d7; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; padding:5px; color:#484848;}
#comment-form .form-text:focus { background:#f7f6f6; border:1px solid #dddcdc;}
#comment-form .form-textarea {background:#f3f3f3; border:1px solid #d7d7d7; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; padding:5px; color:#484848;}
#comment-form .form-textarea:focus { background:#f7f6f6; border:1px solid #dddcdc;}
.resizable-textarea .grippie { border:0px solid #DDDDDD; cursor:s-resize; height:6px; overflow:hidden; margin-top:3px;}
.form-type-item { width:100%; overflow:hidden;}
.form-type-item label { float:left; padding-right:10px;}
.form-type-item a { color:#541363}
.form-type-select { margin:0;}
#edit-comment-body-und-0-format-guidelines { padding-top:15px;}
#edit-comment-body-und-0-format-guidelines ul li{ font-size:12px; width:100%; overflow:hidden;}


#comments { margin-top:30px; padding-top:20px; border-top:1px solid #c2c2c2; width:100%; overflow:hidden;}
#comments article { padding-bottom:30px; padding-top:20px;}
#comments .submitted { padding-bottom:5px;}
#comments h3 a { color:#292a2b; font-size:18px; text-decoration:none; font-weight:normal;}
#comments .links li a { padding:10px 15px;}
#comments p { padding-bottom:5px;}

#comments article { padding:15px; border:1px solid #c2c2c2; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; margin-bottom:15px;}
#comments footer { padding:10px 0 0 0}
#comments footer ul li { float:left;}
#comments footer ul.links li a { padding:7px 10px}

#edit-comment-body-und-0-format { border:1px solid #d6d2c6}
/********************************************/


/********************Search**********************/
#block-system-main #search-form{ margin-bottom:30px;}
#user-register-form label, #user-pass label, #user-login label, #search-form label { color:#484848;} 
#user-register-form #edit-name, #user-register-form #edit-mail, #user-pass #edit-name, #user-login #edit-name, #user-login #edit-pass, #search-form input#edit-keys, #edit-advanced #edit-or, #edit-advanced #edit-phrase, #edit-advanced #edit-negative {background:#fff; border:1px solid #c3bdad; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; padding:5px; color:#484848;}

#search-form fieldset { border:1px solid #B2B1B1; padding:0 15px 15px;}
#search-form fieldset.collapsed { border:0}
/***********************************************/



#footer { padding:36px 0px 14px 0px; width:100%; overflow:hidden;}
#footer .section { width:940px; margin:0 auto; border-top:1px solid #000; text-align:right;}

.footer-blocks { float:left; width:659px; padding-top:22px; text-align:left;}
.footer-blocks .block { float:left; width:200px; background:none;}
.footer-blocks .block h2 { color:#191919; font-size:18px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding:2px 0px 15px 0px; background:none; text-shadow:none;}
.footer-blocks .block .content { padding:0;}
.footer-blocks .block .content ul { width:auto; margin-left:0;}
.footer-blocks .block .content li { background:none; padding:0}
.footer-blocks .block .content li a { background:url(../images/a6.gif) no-repeat 6px 11px; color:#2a2a2a; font-size:14px; line-height:28px; padding-left:19px; display:block;}
.footer-blocks .block .content li a:hover { color:#fff; background:url(../images/a5.gif) no-repeat 6px 11px #541363;}


.footer-text { float:left; padding-top:26px; margin-bottom:15px;}
.footer-text .block .content { color:#787878; width:100%; overflow:hidden; font-size:13px; text-align:right;}
.footer-text .block .content a { color:#000; line-height:24px;}
.footer-text .block .content img { margin-bottom:10px;}




#breadcrumb { color:#292a2b; padding-bottom:10px;}
#breadcrumb a { color:#541363; font-size:14px; text-decoration:none;}
#breadcrumb a:hover { color:#292a2b;}

div.tabs { overflow:hidden;}
.tabs ul.primary { border:0; padding:4px 0; margin:10px 0 10px 0; overflow:hidden; border-bottom:1px solid #C2C2C2}
.tabs ul li a{ color:#636363; padding:4px 15px; font-size:12px; font-weight:bold; margin:0; overflow:hidden; border-bottom:0;}
.tabs ul li a.active, .tabs ul li a:hover { color:#fff; background:#541363;}



/*******Subpage styles******/
.subpage { padding-top:10px;}
.subpage h4 { font-size:15px; padding:15px 0; color:#292a2b; text-transform:uppercase;}
.subpage hr { border-color:#b8b8b8}
.subpage p { padding-bottom:10px;}
.subpage strong { color:#010101;}
.alignleft { float:left; margin-right:18px; margin-bottom:18px;}
.alignright { float:right; margin-left:18px; margin-bottom:18px;}
.clear { width:100%; overflow:hidden;}
.subpage .small-block { width:160px; float:left; margin-right:18px; margin-left:18px;}
.subpage .small-block span { font-size:36px; text-align:center; display:block; line-height:35px; color:#626262;}

.more { text-decoration:none; text-align:right; color:#fff !important; text-transform:uppercase; font-size:16px; display:inline-block; padding:10px; font-weight:bold; background:#000}
.more:hover { background:#541363;}

.services li a, .aboutus li a { color:#541363; font-size:13px; background:none; padding:0; text-transform:none; text-decoration:underline;}
.services li a:hover, .aboutus li a:hover { text-decoration:none;}

.services .left-col { float:left; width:275px; padding-right:15px;}
.services .right-col { float:left; width:585px; padding-left:25px; border-left:1px solid #e7e5de}
.services .block-box{ padding-bottom:20px;}

.team-block { float:left; width:190px; margin-right:6px; padding-bottom:20px;}
.team-block img { margin-bottom:5px;}
.team-block p { line-height:20px;}
.team-block p a { color:#541363; font-weight:bold; font-size:15px;}
.team-block p a.more-link { font-weight:normal; text-decoration:underline; font-size:13px;}
.team-block p a.more-link:hover { text-decoration:none;}


/***FAQ-PAGE***/
.faq span { font-weight:bold; font-size:14px !important;}
.faq .question	{ position:relative; overflow:hidden; zoom:1; padding-bottom:8px; }
				.node .content .q, .node .content .a	{display:block; float:left; font-size:17px !important; font-weight:normal; color:#541363; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
				.question h5	{margin-left:30px; padding:0; line-height:18px; font-size:17px; font-weight:normal; color:#2d2f30}
.faq .answer	{ position:relative; overflow:hidden; zoom:1; padding-bottom:30px; }
				.answer_det	{margin-left:30px; font-size:13px; line-height:20px;}
/***************/


h1#page-title { font-size:34px; color:#14181b; line-height:30px; font-family: 'Ubuntu', arial, serif; margin-bottom:20px;}



#main-wrapper { position:relative; overflow:hidden; width:100%; padding-bottom:20px; padding-top:20px;}
.section .ind { width:100%; overflow:hidden;}

#sidebar-first { width:241px; float:left;}
#sidebar-first .section { padding:0px 59px 0px 0px;}

#content { overflow:hidden; padding:7px 0px 0px 0px;}
#content .section { width:100%;}

#sidebar-second { float:right; width:300px; }
#sidebar-second .section { padding:0px 0px 0px 20px;}



/*#content, #navigation, #sidebar-first, #sidebar-second { float: left;}*/

.node h2 { font-size:34px; line-height:32px;font-family: 'Ubuntu', arial, serif; padding-bottom:10px; }
.node h2 a{
		font-size:34px;
		color:#1e2326;
		text-decoration:none;
		font-weight:normal;
		text-transform:none;
		font-family: 'Ubuntu', arial, serif;
	}

.node h2 a:hover{ color:#541363;}

p.submitted { padding-bottom:24px; padding-top:7px; font-size:13px;}
.submitted, p.submitted span { font-size:13px; color:#172639;}
.submitted span a { color:#541363; font-size:13px !important;}

.post-column-left { float:left; width:280px; margin-right:20px;}
.post-column-right { float:left; width:280px;}

article.node { padding-bottom:20px; overflow:hidden; margin-bottom:10px; }
article.node img { margin-bottom:10px;}
article.node .field-type-image .field-items { float:left; margin-right:21px;}
/*article.node .field-type-image img { width:294px; height:243px;}*/
article.node .content ul { margin-left:0;}

article.node footer .field-name-field-tags .field-label{ color:#000;}
article.node footer .field-name-field-tags .field-items { overflow:hidden; width:100%; padding-bottom:15px;}
article.node footer .field-name-field-tags .field-item { float:left; padding-right:10px;}

.home-page article.node {width:312px; margin-right:59px; float:left; border-bottom:1px solid #e7e5de;}
.home-page article.node-even { margin:0;}



.last-news li { font-size:10px; text-transform:uppercase; color:#636363; padding:0 0 15px 0; background:none; line-height:15px;}
.last-news li a { color:#541363; font-size:13px; background:none; padding:0; text-transform:none; text-decoration:none; line-height:15px;}
.last-news li a:hover { text-decoration:underline;}

.solutions-list { padding-bottom:20px;}
.solutions-list li { font-size:10px; text-transform:uppercase; color:#636363; padding:0 0 0px 16px; background:url(../images/a6.gif) no-repeat 0 10px; line-height:25px;}
.solutions-list li a { color:#646464; font-size:13px; background:none; padding:0; text-transform:none; text-decoration:underline;}
.solutions-list li a:hover { text-decoration:none;}

.consultants-list li { overflow:hidden;}
.consultants-list li img { float:left; margin-right:16px; border:1px solid #c3bdad;}
.consultants-list li a { color:#ef4000; font-size:13px; display:block;}
.consultants-list li span { color:#ef4000; font-size:10px; text-transform:uppercase;}

.service-list .area { overflow:hidden; padding-top:25px; padding-bottom:25px; border-bottom:1px solid #e7e5de; width:100%;}
.service-list .area a { color:#000 !important; font-size:13px; text-decoration:none;}



#navigation {
  width: 100%;
}

#navigation h2 {
  margin: 0;
}

.content-caption {  font-size:13px; color:#1e1d1d; background:url(../images/bg-caption.gif) top repeat-x; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; text-transform:uppercase; padding:7px 0px 8px 12px; margin-bottom:28px;}

/*.sidebar-first #content .section {
  padding-left: 200px;   
}

.sidebar-second #content .section {
  padding-right: 160px;  
}

.two-sidebars #content .section {
  padding-left: 200px;   
  padding-right: 160px;  
}*/



/* Navigation Styles */
/*
.with-navigation #content,
.with-navigation #sidebar-first,
.with-navigation #sidebar-second {
  margin-top:;       
}*/

#navigation {
  padding-top: 0.5em;    /* Just to center the content */
  height: 5.5em;         /* padding + height = NAV height */
}

#navigation ul.links li {
  display: inline;
}


/**************Contact Form***************/
#block-system-main .content { padding:0 3px}
#contact-site-form label { color:#484848}
#contact-site-form input.form-text { background:#fff; border:1px solid #d7d7d7; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:5px; color:#484848;}
#contact-site-form input.form-text:focus { -moz-box-shadow:0 0 2px #ffae00; -webkit-box-shadow:0 0 2px #ffae00; box-shadow:0 0 2px #ffae00}
#contact-site-form textarea#edit-message { background:#fff; border:1px solid #d7d7d7; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:3px; color:#484848;}
#contact-site-form textarea#edit-message:focus { -moz-box-shadow:0 0 2px #ffae00; -webkit-box-shadow:0 0 2px #ffae00; box-shadow:0 0 2px #ffae00; outline:none;}
/**************************************/




li.expanded, li.collapsed, li.leaf { padding:0}


/***********Forum************/

.action-links { padding:15px 0px;}
.action-links a { color:#541363; font-size:12px;}
.action-links a:hover { text-decoration:none;}

#forum a { color:#541363; font-size:13px;}
#forum table { width:100%; border:1px solid #535353}
#forum th { border:1px solid #535353; color:#fff; background:#541363; padding:3px 5px; font-size:14px}
#forum th a { color:#fff;}
#forum tr.even, tr.odd { background:none; border-bottom:1px solid #aaaaaa}
#forum td.container { padding:10px;}
#forum td { border:1px solid #aaaaaa; background:#f3f5f4; padding:5px;}
#forum td.topics, #forum td.posts, #forum td.replies{ text-align:center;}
#forum td.last-reply span, #forum td.title span { color:#535353;}

.field-name-taxonomy-forums { width:100%; overflow:hidden; padding-bottom:10px;}
.field-label { color:#000; font-size:15px; float:left;}
.field-items a { color:#541363; font-size:12px;}
/***********************/

/*****************Main menu*****************/
.sf-menu { margin:66px 0 0 0; position:relative; width:auto;}
.sf-menu li { overflow:inherit; width:115px; padding:0; margin-right:1px; text-align:center; background:none;}
.sf-menu a, .sf-menu a:visited { padding:18px 0 18px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:21px; color:#292929; font-weight:normal; text-transform:uppercase; background:url(../images/bg-li.gif) bottom repeat-x;}
.sf-menu a:hover, .sf-menu a.active { background:#541363; color:#fff;}

.sf-menu ul { background:url(../images/bg-drop.png); width:155px !important; top:58px !important; display:none;}
.sf-menu ul ul { width:200px !important;}
.sf-navbar > li > ul { margin-top:3px;}
.sf-menu ul li { background:none; height:auto; padding:0; margin-bottom:1px;}
.sf-menu ul li a:visited, .sf-menu ul li a { padding:10px 0 10px 10px; text-align:left; background:url(../images/bg-drop-li.png); color:#fff !important; font-weight:normal; font-size:16px; font-weight:normal; border:0;}
.sf-menu ul li a:hover, .sf-menu ul li a.active { border:0; background:#1d1d1d;}

.sf-menu ul li ul{ left:156px !important; top:5px !important; background:none; padding:0 !important}
.sf-menu ul li ul li { margin-bottom:1px; background:url(../images/bg-li-dropdown.png);}
.sf-menu ul li ul li a { font-size:16px !important;}
.sf-menu ul li ul li a:hover { background:url(../images/a-drop.gif) no-repeat 17px 23px #541363 !important; color:#fff !important;}
/****************************************/

.item-list .pager li { padding:0;}
.content ul.pager li { background:url(../images/bg-more2.gif) top repeat-x; border:0px; padding:3px 12px; margin:0px 1px; color:#fff; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.content ul.pager li a{ color:#fff; text-decoration:none;}
.content ul.pager li a:hover { background:#f9ac01;}

/* read more links */
.readmoretext { display:none; }
.readmorelink { text-decoration:underline; color:blue; cursor:pointer; }

/* past projects menu block */

.content .menu-name-main-menu ul.menu { margin:0; }
.content .menu-name-main-menu ul.menu li { font-size:25px; line-height:32px;font-family: 'Ubuntu', arial, serif; padding-bottom:10px; background:none; }
.content .menu-name-main-menu ul.menu li a { color:#1e2326; text-decoration:none }
.content .menu-name-main-menu ul.menu li a:hover { color:#541363; text-decoration:underline; }

/*.views-jqfx-controls-bottom { position:absolute; top:0; left:0; z-index:1;}
.views-field { position:absolute; top:0; left:0;}*/

/*******************Slider styles*********************/
.field-name-field-image .field-item { float:left; margin-right:15px;}
.field-name-field-image .field-item a { background:url(../images/magnify2.png) no-repeat center center; display:block;}
.field-name-field-image .field-item img:hover { opacity:0.7}

#cboxWrapper, #cboxContent { background:url(../images/bg.gif)}